uuid: fcc5404e-1c61-44a9-a76a-16754f5e6e1c
langcode: fr
status: true
dependencies:
  config:
    - field.storage.profile.field_dossier_de_pilotage
    - paragraphs.paragraphs_type.dossier
    - profile.type.collaborateur
  module:
    - entity_reference_revisions
id: profile.collaborateur.field_dossier_de_pilotage
field_name: field_dossier_de_pilotage
entity_type: profile
bundle: collaborateur
label: 'Dossier de pilotage'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      dossier: dossier
    negate: 0
    target_bundles_drag_drop:
      dossier:
        weight: 3
        enabled: true
      partenaire:
        weight: 4
        enabled: false
field_type: entity_reference_revisions
